[Titles]
Title= "HELP GUIDE PLAYER"
Tab1= "• Promotions"
Tab2= "• First steps"
Tab3= "• Commands i functions"
Tab4= "• Classes and evolutions"
Tab5= "• Items i combinations"
Tab6= "• Maps and monsters"
Tab7= "• Quests and quests"
Tab8= "• Events and tips"
Tab9= "• Castle Siege"
Tab10= "• The story of MU"
Tab11= "• Rules and terms"
Code= "SEND CODE NOW"
Chaos= "CHAOS GOBLIN MACHINE"
Itens= "ITEMS AND COMBINATIONS"
Stat= "BUILD STATUS"
Maps= "MAPS - EFFECTS AND CLIMATE"
Monster= "MONSTERS - BOSS AND SPOTS"
Siege= "THE MOST IMPORTANT BATTLE ON THE CONTINENT!"
DWizard= "DarkWizard"
DKnight= "DarkKnight"
FElf= "FairyElf"
MGladiator= "MagicGladiator"
DLord= "DarkLord"
Summoner= "Summoner"
RFighter= "RageFighter"
Event= "New Event"
Promotion= "Promotional Package"
GiftCode= "Gift Code"
Site= "Go to Website"
EventBtn= "About the Event"
PromoBtn = "Buy Package"
CodeBtn = "Get Code"
More= "Know more"
Message= "Can only be used in a Safe Zone!!"
